Index: /applications/doprava/texty/novotny_vyzk_LQ/vyzk.thm
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/vyzk.thm (revision 1424)
+++ /applications/doprava/texty/novotny_vyzk_LQ/vyzk.thm (revision 1425)
@@ -1,18 +1,18 @@
-\contentsline {definition}{{Definice}{2.{1}}{Agent}}{2}{definition.2.1}
-\contentsline {definition}{{Definice}{2.{2}}{Uspořádání na množině všech stavů}}{3}{definition.2.2}
-\contentsline {definition}{{Definice}{3.{1}}{Dominance množiny}}{5}{definition.3.1}
-\contentsline {definition}{{Definice}{3.{2}}{Množina výsledků}}{6}{definition.3.2}
-\contentsline {definition}{{Definice}{3.{3}}{Dominance strategie}}{6}{definition.3.3}
-\contentsline {definition}{{Definice}{3.{4}}{Nashova rovnost}}{6}{definition.3.4}
-\contentsline {definition}{{Definice}{3.{5}}{Markovův rozhodovací proces}}{6}{definition.3.5}
-\contentsline {definition}{{Definice}{3.{6}}{V-funkce}}{7}{definition.3.6}
-\contentsline {definition}{{Definice}{3.{7}}{Q-function}}{7}{definition.3.7}
-\contentsline {definition}{{Definice}{3.{8}}{Bellmanova rovnice optimality}}{8}{definition.3.8}
-\contentsline {definition}{{Definice}{3.{9}}{MLM}}{9}{definition.3.9}
-\contentsline {definition}{{Definice}{3.{10}}{Matice zisků}}{11}{definition.3.10}
-\contentsline {definition}{{Definice}{3.{11}}{Rekursivní modelová struktura}}{12}{definition.3.11}
-\contentsline {definition}{{Definice}{3.{12}}{Rekursivní model}}{12}{definition.3.12}
-\contentsline {definition}{{Definice}{3.{13}}{Užitečnost}}{13}{definition.3.13}
-\contentsline {definition}{{Definice}{3.{14}}{Podmíněná pravděpodobnost}}{14}{definition.3.14}
-\contentsline {proposition}{{Věta}{3.{1}}{Bayesova věta}}{14}{proposition.3.1}
-\contentsline {definition}{{Definice}{3.{15}}{Věrohodnostní funkce}}{15}{definition.3.15}
+\contentsline {definition}{{Definice}{2.{1}}{Agent}}{3}{definition.2.1}
+\contentsline {definition}{{Definice}{2.{2}}{Uspořádání na množině všech stavů}}{4}{definition.2.2}
+\contentsline {definition}{{Definice}{3.{1}}{Dominance množiny}}{6}{definition.3.1}
+\contentsline {definition}{{Definice}{3.{2}}{Množina výsledků}}{7}{definition.3.2}
+\contentsline {definition}{{Definice}{3.{3}}{Dominance strategie}}{7}{definition.3.3}
+\contentsline {definition}{{Definice}{3.{4}}{Nashova rovnost}}{7}{definition.3.4}
+\contentsline {definition}{{Definice}{3.{5}}{Markovův rozhodovací proces}}{7}{definition.3.5}
+\contentsline {definition}{{Definice}{3.{6}}{V-funkce}}{8}{definition.3.6}
+\contentsline {definition}{{Definice}{3.{7}}{Q-function}}{8}{definition.3.7}
+\contentsline {definition}{{Definice}{3.{8}}{Bellmanova rovnice optimality}}{9}{definition.3.8}
+\contentsline {definition}{{Definice}{3.{9}}{MLM}}{10}{definition.3.9}
+\contentsline {definition}{{Definice}{3.{10}}{Matice zisků}}{12}{definition.3.10}
+\contentsline {definition}{{Definice}{3.{11}}{Rekursivní modelová struktura}}{13}{definition.3.11}
+\contentsline {definition}{{Definice}{3.{12}}{Rekursivní model}}{13}{definition.3.12}
+\contentsline {definition}{{Definice}{3.{13}}{Užitečnost}}{14}{definition.3.13}
+\contentsline {definition}{{Definice}{3.{14}}{Podmíněná pravděpodobnost}}{15}{definition.3.14}
+\contentsline {proposition}{{Věta}{3.{1}}{Bayesova věta}}{15}{proposition.3.1}
+\contentsline {definition}{{Definice}{3.{15}}{Věrohodnostní funkce}}{16}{definition.3.15}
Index: /applications/doprava/texty/novotny_vyzk_LQ/Results.tex
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/Results.tex (revision 1419)
+++ /applications/doprava/texty/novotny_vyzk_LQ/Results.tex (revision 1425)
@@ -1,1 +1,0 @@
-\chapter{Výsledky} 
Index: /applications/doprava/texty/novotny_vyzk_LQ/04_Bayes/Bayes.tex
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/04_Bayes/Bayes.tex (revision 1424)
+++ /applications/doprava/texty/novotny_vyzk_LQ/04_Bayes/Bayes.tex (revision 1425)
@@ -1,3 +1,3 @@
-\subsection{Bayesovské učení}
+\subsection{Bayesovské učení} \label{sec:bayes}
 
 % \subsection{Úvod}
Index: /applications/doprava/texty/novotny_vyzk_LQ/02_Agents/Agents.tex
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/02_Agents/Agents.tex (revision 1419)
+++ /applications/doprava/texty/novotny_vyzk_LQ/02_Agents/Agents.tex (revision 1425)
@@ -3,9 +3,9 @@
 \section{Úvod}
 
-Multiagentní systém je druh distribuované umělé inteligence. Tento systém se skládá z
-jednotlivých výpočetních prvků, tzv. agentů, které musí mít dvě základní schopnosti.
-Zaprvé musí být schopni autonomní akce rozhodnutí - zjistit jak nejlépe dosáhnout
-požadovaných cílů - a zadruhé je to schopnost interakce s ostatními agenty. V druhém případě nejde
-jen o pouhou výměnu dat, ale o typ kolektivní aktivity - návrh, potvrzení, odmítnutí.
+Multiagentní systém je druh distribuované umělé inteligence, jehož základem je
+agent - výpočetní prvek schopný autonomní reakce, komunikace a koordinace.
+Každý agent je schopen vyhodnotit optimální chování v dané situaci, 
+které závisí i na akoci ostatních agentů. Ke sploupráci jednotlivých
+agentů slouží různe metody vejednávání a predikce chování.
 
 \subsection{Historie}
@@ -17,6 +17,6 @@
 \subsection{Agent}
 
-Neexistuje obecně uznávaná definice agenta. Přikloníme se k definici použité v publikaci 
-\cite{wooldridge}.
+Obecně uznávaná definice agenta neexistuje. Jedna z možných je uvedena například v publikaci
+\cite{wooldridge}:
 
 \begin{definition}[Agent]\label{de:agent01}
@@ -25,8 +25,4 @@
 \end{definition}
 
-
-Agent v naprosté většině případů nemá celkovou kontrolu nad prostředím. Prostředí může ovlivňovat
-jen částečně. Obecně je prostředí nedeterministické. Stejná akce provedená dvakrát za sebou 
-nemusí vést ke stejnému výsledku.
 
 \section{Druhy prostředí}
Index: /applications/doprava/texty/novotny_vyzk_LQ/vyzk.log
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/vyzk.log (revision 1424)
+++ /applications/doprava/texty/novotny_vyzk_LQ/vyzk.log (revision 1425)
@@ -1,3 +1,3 @@
-This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian) (format=latex 2011.10.24)  2 FEB 2012 12:39
+This is pdfTeX, Version 3.1415926-1.40.10 (TeX Live 2009/Debian) (format=latex 2011.10.24)  3 FEB 2012 12:30
 entering extended mode
  %&-line parsing enabled.
@@ -671,4 +671,10 @@
 LaTeX Warning: Label `fig:601' multiply defined.
 
+
+LaTeX Warning: Label `fig:tc_01_007' multiply defined.
+
+
+LaTeX Warning: Label `fig:qsum_01_007' multiply defined.
+
 )
 \openout1 = `vyzk.aux'.
@@ -775,35 +781,45 @@
 Kapitola 1.
 
-Underfull \hbox (badness 10000) in paragraph at lines 3--6
-
- []
-
-
-Underfull \hbox (badness 10000) in paragraph at lines 7--13
-
- []
-
-) (./02_Agents/Agents.tex [1
-
-
-]
+Underfull \hbox (badness 10000) in paragraph at lines 3--35
+
+ []
+
+
+Underfull \hbox (badness 10000) in paragraph at lines 3--35
+
+ []
+
+
+Underfull \hbox (badness 10000) in paragraph at lines 3--35
+
+ []
+
+
+Underfull \hbox (badness 10000) in paragraph at lines 3--35
+
+ []
+
+[1
+
+
+]) (./02_Agents/Agents.tex [2]
 Kapitola 2.
 Package hyperref Info: bookmark level for unknown definition defaults to 0 on i
 nput line 22.
-[2
+[3
 
 ]
-LaTeX Font Info:    Try loading font information for OMS+cmr on input line 38.
+LaTeX Font Info:    Try loading font information for OMS+cmr on input line 34.
  (/usr/share/texmf-texlive/tex/latex/base/omscmr.fd
 File: omscmr.fd 1999/05/25 v2.5h Standard LaTeX font definitions
 )
 LaTeX Font Info:    Font shape `OMS/cmr/m/n' in size <12> not available
-(Font)              Font shape `OMS/cmsy/m/n' tried instead on input line 38.
- [3] [4]
+(Font)              Font shape `OMS/cmsy/m/n' tried instead on input line 34.
+ [4] [5]
 Kapitola 3.
-[5
+[6
 
 ]
-Overfull \hbox (4.12453pt too wide) in paragraph at lines 141--144
+Overfull \hbox (4.12453pt too wide) in paragraph at lines 137--140
 []\OT1/cmr/m/n/12 Dv^^Te strate-gie, $\OML/cmm/m/it/12 a[]$ \OT1/cmr/m/n/12 a $
 \OML/cmm/m/it/12 a[]$ \OT1/cmr/m/n/12 jsou v Nashov^^Te rovnosti, pokud
@@ -820,10 +836,10 @@
  []
 
-[6] [7]
+[7] [8]
 Underfull \hbox (badness 10000) in paragraph at lines 74--80
 
  []
 
-[8]
+[9]
 
 Package amsmath Warning: Foreign command \over;
@@ -831,5 +847,5 @@
 (amsmath)                 on input line 142.
 
-) (./Reinforcement_learning_pouziti/Reinforcement_learning_pouziti.tex [9]
+) (./Reinforcement_learning_pouziti/Reinforcement_learning_pouziti.tex [10]
 Underfull \hbox (badness 10000) in paragraph at lines 28--31
 
@@ -842,5 +858,5 @@
  []
 
-[10]) (./03_RMM/RMM.tex [11]
+[11]) (./03_RMM/RMM.tex [12]
 Overfull \hbox (31.25705pt too wide) in paragraph at lines 37--38
 []\OT1/cmr/m/n/12 Rekursivn^^S^^P mod-e-lov^^Sa struk-tura $\OML/cmm/m/it/12 RM
@@ -852,5 +868,5 @@
 (Font)              size <6> substituted on input line 52.
 
-[12]
+[13]
 Underfull \hbox (badness 10000) in paragraph at lines 72--76
 
@@ -873,5 +889,5 @@
  []
 
-[13]) (./04_Bayes/Bayes.tex
+[14]) (./04_Bayes/Bayes.tex
 Overfull \hbox (2.46631pt too wide) in paragraph at lines 4--12
 \OT1/cmr/m/n/12 V t^^Seto kapi-tole je nazna^^Tcena metoda bayesovsk^^Seho u^^T
@@ -881,10 +897,10 @@
 Package hyperref Info: bookmark level for unknown proposition defaults to 0 on 
 input line 19.
-[14]) (./06_Bayes_rmm_pouziti/Bayes_rmm_pouziti.tex
+[15]) (./06_Bayes_rmm_pouziti/Bayes_rmm_pouziti.tex
 Underfull \hbox (badness 10000) in paragraph at lines 5--9
 
  []
 
-[15]
+[16]
 Overfull \hbox (6.66295pt too wide) in paragraph at lines 10--17
 \OML/cmm/m/it/12 R[]; R[]$ \OT1/cmr/m/n/12 ovl^^Sadal jednu z nich. K mod-e-lov
@@ -904,5 +920,5 @@
 (Font)              size <10> substituted on input line 30.
 
-[16]
+[17]
 File: ./06_Bayes_rmm_pouziti/rmm_results.eps Graphic file (type eps)
  <./06_Bayes_rmm_pouziti/rmm_results.eps>) (./LQ_rizeni.tex
@@ -924,5 +940,5 @@
  []
 
-[17]
+[18]
 Overfull \hbox (0.73724pt too wide) in paragraph at lines 37--42
 \OT1/cmr/m/n/12 LQ ^^Tr^^S^^Pzen^^S^^P bylo pou^^Tzito v [[]] k nalezen^^S^^P o
@@ -930,5 +946,5 @@
  []
 
-[18]
+[19]
 Overfull \hbox (10.17679pt too wide) in paragraph at lines 97--101
 \OT1/cmr/m/n/12 zm^^Tenu d^^Selky trv^^San^^S^^P ze-len^^Se oproti nomin^^Saln^
@@ -936,5 +952,5 @@
  []
 
-[19]) (./Implementation/Implementation.tex [20]
+[20]) (./Implementation/Implementation.tex [21]
 Kapitola 4.
 
@@ -968,5 +984,5 @@
  []
 
-[21
+[22
 
 ]
@@ -974,19 +990,9 @@
 
 
-[22] [23] (./Implementation/Minimalization.tex
-Overfull \hbox (17.17238pt too wide) in paragraph at lines 2--9
-\OT1/cmr/m/n/12 budeme prov^^Sad^^Tet v prom^^Tenn^^Sych $\OML/cmm/m/it/12 u\OT
-1/cmr/m/n/12 (\OML/cmm/m/it/12 t\OT1/cmr/m/n/12 )$ pro ^^Tcasov^^Sy hor-i-zont 
-$\OML/cmm/m/it/12 h$\OT1/cmr/m/n/12 , tedy pro vek-tory $^^A\OML/cmm/m/it/12 C\
-OT1/cmr/m/n/12 (\OML/cmm/m/it/12 t[]\OT1/cmr/m/n/12 )\OML/cmm/m/it/12 ; \OT1/cm
-r/m/n/12 ^^A\OML/cmm/m/it/12 C\OT1/cmr/m/n/12 (\OML/cmm/m/it/12 t[] \OT1/cmr/m/
-n/12 +
- []
-
-[24]
-
-LaTeX Warning: Reference `eq:prechod' on page 25 undefined on input line 128.
-
-[25] [26]
+[23] [24] (./Implementation/Minimalization.tex [25]
+
+LaTeX Warning: Reference `eq:prechod' on page 26 undefined on input line 128.
+
+[26] [27]
 Overfull \hbox (33.4813pt too wide) in paragraph at lines 191--192
 [][][][][][][][][][][][][][][][][][][][][][][][][] 
@@ -1016,5 +1022,5 @@
  []
 
-[27]
+[28]
 Underfull \hbox (badness 10000) in paragraph at lines 99--123
 
@@ -1026,24 +1032,38 @@
  []
 
-[28]
+[29]
 File: Implementation/fig/601.eps Graphic file (type eps)
  <Implementation/fig/601.eps>
 File: Implementation/fig/495.eps Graphic file (type eps)
- <Implementation/fig/495.eps> [29]
+ <Implementation/fig/495.eps> [30]
 Underfull \hbox (badness 10000) in paragraph at lines 155--172
 
  []
 
-) (./Results.tex [30]
+(./Implementation/ChangingFlow.tex [31]
+Underfull \hbox (badness 10000) in paragraph at lines 43--54
+
+ []
+
+[32])) (./Results/Results.tex [33]
 Kapitola 5.
-) (./Ending.tex [31
+File: Results/fig/tc_01_007.eps Graphic file (type eps)
+<Results/fig/tc_01_007.eps> [34
 
 ]
+File: Results/fig/qsum_01_007.eps Graphic file (type eps)
+ <Results/fig/qsum_01_007.eps> [35]
+File: Results/fig/01/a_numStops.eps Graphic file (type eps)
+
+<Results/fig/01/a_numStops.eps>
+File: Results/fig/01/a_travelTimeAvg.eps Graphic file (type eps)
+ <Results/fig/01/a_travelTimeAvg.eps>)
+(./Ending.tex [36] [37]
 Kapitola 6.
-) (./vyzk.bbl [32
-
-] [33
-
-]) [34] (./Appendix//01.tex
+) (./vyzk.bbl [38
+
+] [39
+
+]) [40] (./Appendix//01.tex
 P\v {r}\'{\i }loha A.
 )
@@ -1067,11 +1087,11 @@
  ) 
 Here is how much of TeX's memory you used:
- 10588 strings out of 495062
- 143948 string characters out of 1182643
- 232294 words of memory out of 3000000
- 13518 multiletter control sequences out of 15000+50000
+ 10614 strings out of 495062
+ 144408 string characters out of 1182643
+ 231594 words of memory out of 3000000
+ 13534 multiletter control sequences out of 15000+50000
  17737 words of font info for 73 fonts, out of 3000000 for 9000
  29 hyphenation exceptions out of 8191
  43i,11n,45p,276b,1730s stack positions out of 5000i,500n,10000p,200000b,50000s
 
-Output written on vyzk.dvi (42 pages, 192848 bytes).
+Output written on vyzk.dvi (48 pages, 211484 bytes).
Index: /applications/doprava/texty/novotny_vyzk_LQ/vyzk.toc
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/vyzk.toc (revision 1424)
+++ /applications/doprava/texty/novotny_vyzk_LQ/vyzk.toc (revision 1425)
@@ -1,43 +1,48 @@
 \select@language {czech}
 \contentsline {chapter}{\numberline {1}\IeC {\'U}vod}{1}{chapter.1}
-\contentsline {chapter}{\numberline {2}Multiagentn\IeC {\'\i } syst\IeC {\'e}my}{2}{chapter.2}
-\contentsline {section}{\numberline {2.1}\IeC {\'U}vod}{2}{section.2.1}
-\contentsline {subsection}{\numberline {2.1.1}Historie}{2}{subsection.2.1.1}
-\contentsline {subsection}{\numberline {2.1.2}Agent}{2}{subsection.2.1.2}
-\contentsline {section}{\numberline {2.2}Druhy prost\IeC {\v r}ed\IeC {\'\i }}{3}{section.2.2}
-\contentsline {section}{\numberline {2.3}Interakce agent\IeC {\r u}}{3}{section.2.3}
-\contentsline {subsection}{\numberline {2.3.1}Stavy prost\IeC {\v r}ed\IeC {\'\i } a preference agent\IeC {\r u}}{3}{subsection.2.3.1}
-\contentsline {chapter}{\numberline {3}V\IeC {\'y}b\IeC {\v e}r strategie genta}{5}{chapter.3}
-\contentsline {section}{\numberline {3.1}V\IeC {\'y}b\IeC {\v e}r strategie podle teorie her}{5}{section.3.1}
-\contentsline {section}{\numberline {3.2}Markov\IeC {\r u}v rozhodvac\IeC {\'\i } proces}{6}{section.3.2}
-\contentsline {subsubsection}{\numberline {3.2.0.1}Dynamick\IeC {\'e} programov\IeC {\'a}n\IeC {\'\i }}{7}{subsubsection.3.2.0.1}
-\contentsline {subsection}{\numberline {3.2.1}Zp\IeC {\v e}tnovazebn\IeC {\'e} u\IeC {\v c}en\IeC {\'\i } (Reinforcement learning)}{8}{subsection.3.2.1}
-\contentsline {subsubsection}{\numberline {3.2.1.1}Q-u\IeC {\v c}en\IeC {\'\i } (Q-learning)}{9}{subsubsection.3.2.1.1}
-\contentsline {subsection}{\numberline {3.2.2}U\IeC {\v c}en\IeC {\'\i } na z\IeC {\'a}klad\IeC {\v e} modelu (Model-based learning)}{9}{subsection.3.2.2}
-\contentsline {subsection}{\numberline {3.2.3}Pou\IeC {\v z}it\IeC {\'\i } zp\IeC {\v e}tnovazebn\IeC {\'e}ho u\IeC {\v c}en\IeC {\'\i }}{10}{subsection.3.2.3}
-\contentsline {subsubsection}{\numberline {3.2.3.1}Zp\IeC {\v e}tnovazebn\IeC {\'e} u\IeC {\v c}en\IeC {\'\i } na z\IeC {\'a}klad\IeC {\v e} modelu}{10}{subsubsection.3.2.3.1}
-\contentsline {subsection}{\numberline {3.2.4}Zhodnocen\IeC {\'\i }}{10}{subsection.3.2.4}
-\contentsline {section}{\numberline {3.3}RMM - Rekurzivn\IeC {\'\i } modelov\IeC {\'e} metody}{11}{section.3.3}
-\contentsline {subsection}{\numberline {3.3.1}Form\IeC {\'a}ln\IeC {\'\i } definice}{11}{subsection.3.3.1}
-\contentsline {subsection}{\numberline {3.3.2}Rozhodovac\IeC {\'\i } algoritmus}{13}{subsection.3.3.2}
-\contentsline {subsection}{\numberline {3.3.3}Bayesovsk\IeC {\'e} u\IeC {\v c}en\IeC {\'\i }}{14}{subsection.3.3.3}
-\contentsline {subsubsection}{\numberline {3.3.3.1}V\IeC {\v e}rohodnostn\IeC {\'\i } funkce}{15}{subsubsection.3.3.3.1}
-\contentsline {subsection}{\numberline {3.3.4}Pou\IeC {\v z}it\IeC {\'\i } RMM a Bayesova u\IeC {\v c}en\IeC {\'\i } v decentralizovan\IeC {\'e}m \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i } dopravy}{15}{subsection.3.3.4}
-\contentsline {subsection}{\numberline {3.3.5}Zhodnocen\IeC {\'\i }}{17}{subsection.3.3.5}
-\contentsline {section}{\numberline {3.4}LQ \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i }}{17}{section.3.4}
-\contentsline {subsection}{\numberline {3.4.1}Pou\IeC {\v z}it\IeC {\'\i } LQ \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i } ve strategii TUC}{18}{subsection.3.4.1}
-\contentsline {subsubsection}{\numberline {3.4.1.1}Kvadratick\IeC {\'e} krit\IeC {\'e}rium}{20}{subsubsection.3.4.1.1}
-\contentsline {chapter}{\numberline {4}Implementace}{21}{chapter.4}
-\contentsline {section}{\numberline {4.1}Pou\IeC {\v z}it\IeC {\'a} metoda}{23}{section.4.1}
-\contentsline {subsection}{\numberline {4.1.1}P\IeC {\v r}echodov\IeC {\'e} vztahy}{23}{subsection.4.1.1}
-\contentsline {subsection}{\numberline {4.1.2}Minimalizace krit\IeC {\'e}ria}{24}{subsection.4.1.2}
-\contentsline {subsubsection}{\numberline {4.1.2.1}Implementace minimalizace}{26}{subsubsection.4.1.2.1}
-\contentsline {section}{\numberline {4.2}Simulace}{27}{section.4.2}
-\contentsline {subsubsection}{\numberline {4.2.0.2}VGS API}{28}{subsubsection.4.2.0.2}
-\contentsline {subsection}{\numberline {4.2.1}\IeC {\v R}adi\IeC {\v c}e}{29}{subsection.4.2.1}
-\contentsline {subsection}{\numberline {4.2.2}Oblast simulace}{29}{subsection.4.2.2}
-\contentsline {section}{\numberline {4.3}Popis algoritmu}{30}{section.4.3}
-\contentsline {chapter}{\numberline {5}V\IeC {\'y}sledky}{31}{chapter.5}
-\contentsline {chapter}{\numberline {6}Z\IeC {\'a}v\IeC {\v e}r}{32}{chapter.6}
-\contentsline {chapter}{Literatura}{34}{chapter*.7}
+\contentsline {chapter}{\numberline {2}Multiagentn\IeC {\'\i } syst\IeC {\'e}my}{3}{chapter.2}
+\contentsline {section}{\numberline {2.1}\IeC {\'U}vod}{3}{section.2.1}
+\contentsline {subsection}{\numberline {2.1.1}Historie}{3}{subsection.2.1.1}
+\contentsline {subsection}{\numberline {2.1.2}Agent}{3}{subsection.2.1.2}
+\contentsline {section}{\numberline {2.2}Druhy prost\IeC {\v r}ed\IeC {\'\i }}{4}{section.2.2}
+\contentsline {section}{\numberline {2.3}Interakce agent\IeC {\r u}}{4}{section.2.3}
+\contentsline {subsection}{\numberline {2.3.1}Stavy prost\IeC {\v r}ed\IeC {\'\i } a preference agent\IeC {\r u}}{4}{subsection.2.3.1}
+\contentsline {chapter}{\numberline {3}V\IeC {\'y}b\IeC {\v e}r strategie genta}{6}{chapter.3}
+\contentsline {section}{\numberline {3.1}V\IeC {\'y}b\IeC {\v e}r strategie podle teorie her}{6}{section.3.1}
+\contentsline {section}{\numberline {3.2}Markov\IeC {\r u}v rozhodvac\IeC {\'\i } proces}{7}{section.3.2}
+\contentsline {subsubsection}{\numberline {3.2.0.1}Dynamick\IeC {\'e} programov\IeC {\'a}n\IeC {\'\i }}{8}{subsubsection.3.2.0.1}
+\contentsline {subsection}{\numberline {3.2.1}Zp\IeC {\v e}tnovazebn\IeC {\'e} u\IeC {\v c}en\IeC {\'\i } (Reinforcement learning)}{9}{subsection.3.2.1}
+\contentsline {subsubsection}{\numberline {3.2.1.1}Q-u\IeC {\v c}en\IeC {\'\i } (Q-learning)}{10}{subsubsection.3.2.1.1}
+\contentsline {subsection}{\numberline {3.2.2}U\IeC {\v c}en\IeC {\'\i } na z\IeC {\'a}klad\IeC {\v e} modelu (Model-based learning)}{10}{subsection.3.2.2}
+\contentsline {subsection}{\numberline {3.2.3}Pou\IeC {\v z}it\IeC {\'\i } zp\IeC {\v e}tnovazebn\IeC {\'e}ho u\IeC {\v c}en\IeC {\'\i }}{11}{subsection.3.2.3}
+\contentsline {subsubsection}{\numberline {3.2.3.1}Zp\IeC {\v e}tnovazebn\IeC {\'e} u\IeC {\v c}en\IeC {\'\i } na z\IeC {\'a}klad\IeC {\v e} modelu}{11}{subsubsection.3.2.3.1}
+\contentsline {subsection}{\numberline {3.2.4}Zhodnocen\IeC {\'\i }}{11}{subsection.3.2.4}
+\contentsline {section}{\numberline {3.3}RMM - Rekurzivn\IeC {\'\i } modelov\IeC {\'e} metody}{12}{section.3.3}
+\contentsline {subsection}{\numberline {3.3.1}Form\IeC {\'a}ln\IeC {\'\i } definice}{12}{subsection.3.3.1}
+\contentsline {subsection}{\numberline {3.3.2}Rozhodovac\IeC {\'\i } algoritmus}{14}{subsection.3.3.2}
+\contentsline {subsection}{\numberline {3.3.3}Bayesovsk\IeC {\'e} u\IeC {\v c}en\IeC {\'\i }}{15}{subsection.3.3.3}
+\contentsline {subsubsection}{\numberline {3.3.3.1}V\IeC {\v e}rohodnostn\IeC {\'\i } funkce}{16}{subsubsection.3.3.3.1}
+\contentsline {subsection}{\numberline {3.3.4}Pou\IeC {\v z}it\IeC {\'\i } RMM a Bayesova u\IeC {\v c}en\IeC {\'\i } v decentralizovan\IeC {\'e}m \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i } dopravy}{16}{subsection.3.3.4}
+\contentsline {subsection}{\numberline {3.3.5}Zhodnocen\IeC {\'\i }}{18}{subsection.3.3.5}
+\contentsline {section}{\numberline {3.4}LQ \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i }}{18}{section.3.4}
+\contentsline {subsection}{\numberline {3.4.1}Pou\IeC {\v z}it\IeC {\'\i } LQ \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i } ve strategii TUC}{19}{subsection.3.4.1}
+\contentsline {subsubsection}{\numberline {3.4.1.1}Kvadratick\IeC {\'e} krit\IeC {\'e}rium}{21}{subsubsection.3.4.1.1}
+\contentsline {chapter}{\numberline {4}Implementace}{22}{chapter.4}
+\contentsline {section}{\numberline {4.1}Pou\IeC {\v z}it\IeC {\'a} metoda}{24}{section.4.1}
+\contentsline {subsection}{\numberline {4.1.1}P\IeC {\v r}echodov\IeC {\'e} vztahy}{24}{subsection.4.1.1}
+\contentsline {subsection}{\numberline {4.1.2}Minimalizace krit\IeC {\'e}ria}{25}{subsection.4.1.2}
+\contentsline {subsubsection}{\numberline {4.1.2.1}Implementace minimalizace}{27}{subsubsection.4.1.2.1}
+\contentsline {section}{\numberline {4.2}Simulace}{28}{section.4.2}
+\contentsline {subsubsection}{\numberline {4.2.0.2}VGS API}{29}{subsubsection.4.2.0.2}
+\contentsline {subsection}{\numberline {4.2.1}\IeC {\v R}adi\IeC {\v c}e}{30}{subsection.4.2.1}
+\contentsline {subsection}{\numberline {4.2.2}Oblast simulace}{30}{subsection.4.2.2}
+\contentsline {section}{\numberline {4.3}Popis algoritmu}{31}{section.4.3}
+\contentsline {section}{\numberline {4.4}Mo\IeC {\v z}n\IeC {\'e} vylep\IeC {\v s}en\IeC {\'\i } do budoucna}{32}{section.4.4}
+\contentsline {subsubsection}{\numberline {4.4.0.1}Model toku}{32}{subsubsection.4.4.0.1}
+\contentsline {subsection}{\numberline {4.4.1}Odhdad odbo\IeC {\v c}ovac\IeC {\'\i }ch pom\IeC {\v e}r\IeC {\r u}}{32}{subsection.4.4.1}
+\contentsline {chapter}{\numberline {5}V\IeC {\'y}sledky}{34}{chapter.5}
+\contentsline {section}{\numberline {5.1}Sc\IeC {\'e}n\IeC {\'a}\IeC {\v r} 1}{34}{section.5.1}
+\contentsline {section}{\numberline {5.2}Sc\IeC {\'e}n\IeC {\'a}\IeC {\v r} 2}{37}{section.5.2}
+\contentsline {chapter}{\numberline {6}Z\IeC {\'a}v\IeC {\v e}r}{38}{chapter.6}
+\contentsline {chapter}{Literatura}{40}{chapter*.11}
 \contentsline {chapter}{\numberline {A}P\IeC {\v r}\IeC {\'\i }loha 1}{I}{appendix.A}
Index: /applications/doprava/texty/novotny_vyzk_LQ/01_Intro/Intro.tex
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/01_Intro/Intro.tex (revision 1419)
+++ /applications/doprava/texty/novotny_vyzk_LQ/01_Intro/Intro.tex (revision 1425)
@@ -1,18 +1,38 @@
 \chapter{Úvod}
 
+Účelem této práce je prozkoumat možné způsoby decentralizovaného řízení
+dopravy, či metody s ústředním řídícim prvkem a jejich možnost decentralizace,
+vybrat jednu vhodnou metodu pro řízení dvou křižovate v oplasti
+Praha - Zličín, tuto metodu naimplementovat a otrestovat na simulátoru AIMSUN.
+\\
+\\
+K decentralizovanému řízení bude použit tzv. multiagentní systém.
 Multiagentní systémy jsou dnes rychle se rozvijející formou decentralizované
 umělé inteligence a s úspěchem se aplikují na celou řadu problémů, kde 
-není možné použít centrální řízení a je zapotřebí komunikace, koordinace a spolupráce.\\
-
+není možné použít centrální řízení a je zapotřebí komunikace, koordinace a spolupráce.
+\\
+\\
 V této práci si nejdříve definujeme základní pojmy, a poté se hlouběji
 podíváme na problém interakce agentů. Popíšeme zde různé způsoby
-výběru vhodných strategií za pomoci komunikace, teorie her a
-modelování chování. Prozkoumáme některé způsoby učení agentů,
+výběru vhodných strategií. Prozkoumáme některé způsoby učení agentů,
 které pomáhají zlepšovat jejich reakce na neustále se měníci prostředí
-a na chování ostatních.\\
-
-V další části prozkoumáme nasazení těchto metod k řízení dopravy a
-zhodnotíme úspěch těchto aplikací.
+a na chování ostatních.
+\\
+\\
+Po výběru nejvhodnější metody ji modifikujeme do vhodné formy
+pro naše účely, kde agent představuje řídící jednotku jedné signální skupiny
+a ovládá nastavení délky cyklu, tedy periodu, za kterou se vystřídají všechny
+fáze nastavení senaforů. Implementace bude provedena v jazyce C++ a s pomocí
+knihoven BDM, VGS API a IT++. 
+\\
+\\
+Metoda bude testována pomocí mikrosimulátoru dopravy AIMSUN
+a porovnávána se dvěma konstantními scénáři a se záznamem skutečné
+dopravní situace modelované oblasti. Výsledky simulace, tedy výstupní data ze simulátoru,
+budou zpracovány v prostředí MATLAB a pomocí jeho nadstavby VGS Toolbox,
+kde porovnáme několik zkoumaných dopravních parametrů, jako je doba
+průjezdu sítí, průměrná rychlost, počet zastavení a jiné.
 
 
 
+
Index: /applications/doprava/texty/novotny_vyzk_LQ/vyzk.aux
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/vyzk.aux (revision 1424)
+++ /applications/doprava/texty/novotny_vyzk_LQ/vyzk.aux (revision 1425)
@@ -27,43 +27,43 @@
 \citation{wooldridge}
 \citation{wooldridge}
-\@writefile{toc}{\contentsline {chapter}{\numberline {2}Multiagentn\IeC {\'\i } syst\IeC {\'e}my}{2}{chapter.2}}
-\@writefile{lof}{\addvspace {10\p@ }}
-\@writefile{lot}{\addvspace {10\p@ }}
-\@writefile{toc}{\contentsline {section}{\numberline {2.1}\IeC {\'U}vod}{2}{section.2.1}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.1}Historie}{2}{subsection.2.1.1}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.2}Agent}{2}{subsection.2.1.2}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{2.{1}}{Agent}}{2}{definition.2.1}}
-\newlabel{de:agent01}{{2.{1}}{2}{Agent\relax }{definition.2.1}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {2.2}Druhy prost\IeC {\v r}ed\IeC {\'\i }}{3}{section.2.2}}
-\@writefile{toc}{\contentsline {section}{\numberline {2.3}Interakce agent\IeC {\r u}}{3}{section.2.3}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {2.3.1}Stavy prost\IeC {\v r}ed\IeC {\'\i } a preference agent\IeC {\r u}}{3}{subsection.2.3.1}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{2.{2}}{Uspořádání na množině všech stavů}}{3}{definition.2.2}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {2}Multiagentn\IeC {\'\i } syst\IeC {\'e}my}{3}{chapter.2}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\@writefile{toc}{\contentsline {section}{\numberline {2.1}\IeC {\'U}vod}{3}{section.2.1}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.1}Historie}{3}{subsection.2.1.1}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.1.2}Agent}{3}{subsection.2.1.2}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{2.{1}}{Agent}}{3}{definition.2.1}}
+\newlabel{de:agent01}{{2.{1}}{3}{Agent\relax }{definition.2.1}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {2.2}Druhy prost\IeC {\v r}ed\IeC {\'\i }}{4}{section.2.2}}
+\@writefile{toc}{\contentsline {section}{\numberline {2.3}Interakce agent\IeC {\r u}}{4}{section.2.3}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {2.3.1}Stavy prost\IeC {\v r}ed\IeC {\'\i } a preference agent\IeC {\r u}}{4}{subsection.2.3.1}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{2.{2}}{Uspořádání na množině všech stavů}}{4}{definition.2.2}}
 \global\def\markiidefinition{\ensuremath {\blacktriangleright }}
-\@writefile{toc}{\contentsline {chapter}{\numberline {3}V\IeC {\'y}b\IeC {\v e}r strategie genta}{5}{chapter.3}}
-\@writefile{lof}{\addvspace {10\p@ }}
-\@writefile{lot}{\addvspace {10\p@ }}
-\@writefile{toc}{\contentsline {section}{\numberline {3.1}V\IeC {\'y}b\IeC {\v e}r strategie podle teorie her}{5}{section.3.1}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{1}}{Dominance množiny}}{5}{definition.3.1}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {3}V\IeC {\'y}b\IeC {\v e}r strategie genta}{6}{chapter.3}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\@writefile{toc}{\contentsline {section}{\numberline {3.1}V\IeC {\'y}b\IeC {\v e}r strategie podle teorie her}{6}{section.3.1}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{1}}{Dominance množiny}}{6}{definition.3.1}}
 \citation{3_i_traff_light_c}
 \global\def\markiiidefinition{\ensuremath {\blacktriangleright }}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{2}}{Množina výsledků}}{6}{definition.3.2}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{2}}{Množina výsledků}}{7}{definition.3.2}}
 \global\def\markivdefinition{\ensuremath {\blacktriangleright }}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{3}}{Dominance strategie}}{6}{definition.3.3}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{4}}{Nashova rovnost}}{6}{definition.3.4}}
-\newlabel{de:nash_equlibrium}{{3.{4}}{6}{Výběr strategie podle teorie her\relax }{definition.3.4}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {3.2}Markov\IeC {\r u}v rozhodvac\IeC {\'\i } proces}{6}{section.3.2}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{5}}{Markovův rozhodovací proces}}{6}{definition.3.5}}
-\newlabel{de:markov_decision_process}{{3.{5}}{6}{Markovův rozhodvací proces\relax }{definition.3.5}{}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{3}}{Dominance strategie}}{7}{definition.3.3}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{4}}{Nashova rovnost}}{7}{definition.3.4}}
+\newlabel{de:nash_equlibrium}{{3.{4}}{7}{Výběr strategie podle teorie her\relax }{definition.3.4}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.2}Markov\IeC {\r u}v rozhodvac\IeC {\'\i } proces}{7}{section.3.2}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{5}}{Markovův rozhodovací proces}}{7}{definition.3.5}}
+\newlabel{de:markov_decision_process}{{3.{5}}{7}{Markovův rozhodvací proces\relax }{definition.3.5}{}}
 \citation{3_i_traff_light_c}
 \citation{3_i_traff_light_c}
 \citation{dynamic_programming}
 \global\def\markviidefinitioni{\ensuremath {\blacktriangleright }}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.0.1}Dynamick\IeC {\'e} programov\IeC {\'a}n\IeC {\'\i }}{7}{subsubsection.3.2.0.1}}
-\newlabel{sec:dynamic_programming}{{3.2.0.1}{7}{Dynamické programování\relax }{subsubsection.3.2.0.1}{}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{6}}{V-funkce}}{7}{definition.3.6}}
-\newlabel{de:v_function}{{3.{6}}{7}{Dynamické programování\relax }{definition.3.6}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.0.1}Dynamick\IeC {\'e} programov\IeC {\'a}n\IeC {\'\i }}{8}{subsubsection.3.2.0.1}}
+\newlabel{sec:dynamic_programming}{{3.2.0.1}{8}{Dynamické programování\relax }{subsubsection.3.2.0.1}{}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{6}}{V-funkce}}{8}{definition.3.6}}
+\newlabel{de:v_function}{{3.{6}}{8}{Dynamické programování\relax }{definition.3.6}{}}
 \global\def\markviiidefinitioni{\ensuremath {\blacktriangleright }}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{7}}{Q-function}}{7}{definition.3.7}}
-\newlabel{de:q_function}{{3.{7}}{7}{Dynamické programování\relax }{definition.3.7}{}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{7}}{Q-function}}{8}{definition.3.7}}
+\newlabel{de:q_function}{{3.{7}}{8}{Dynamické programování\relax }{definition.3.7}{}}
 \citation{3_i_traff_light_c}
 \citation{3_i_traff_light_c}
@@ -71,17 +71,17 @@
 \citation{learning_to_predict}
 \global\def\markixdefinition{\ensuremath {\blacktriangleright }}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{8}}{Bellmanova rovnice optimality}}{8}{definition.3.8}}
-\newlabel{de:bellman_equation_of_optimality}{{3.{8}}{8}{Dynamické programování\relax }{definition.3.8}{}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{8}}{Bellmanova rovnice optimality}}{9}{definition.3.8}}
+\newlabel{de:bellman_equation_of_optimality}{{3.{8}}{9}{Dynamické programování\relax }{definition.3.8}{}}
 \global\def\markxdefinition{\ensuremath {\blacktriangleright }}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.2.1}Zp\IeC {\v e}tnovazebn\IeC {\'e} u\IeC {\v c}en\IeC {\'\i } (Reinforcement learning)}{8}{subsection.3.2.1}}
-\citation{3_i_traff_light_c}
-\citation{3_i_traff_light_c}
-\citation{3_i_traff_light_c}
-\citation{3_i_traff_light_c}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.1.1}Q-u\IeC {\v c}en\IeC {\'\i } (Q-learning)}{9}{subsubsection.3.2.1.1}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.2.2}U\IeC {\v c}en\IeC {\'\i } na z\IeC {\'a}klad\IeC {\v e} modelu (Model-based learning)}{9}{subsection.3.2.2}}
-\newlabel{sec:model_based_learning}{{3.2.2}{9}{Učení na základě modelu (Model-based learning)\relax }{subsection.3.2.2}{}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{9}}{MLM}}{9}{definition.3.9}}
-\newlabel{de:mlm}{{3.{9}}{9}{Učení na základě modelu (Model-based learning)\relax }{definition.3.9}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2.1}Zp\IeC {\v e}tnovazebn\IeC {\'e} u\IeC {\v c}en\IeC {\'\i } (Reinforcement learning)}{9}{subsection.3.2.1}}
+\citation{3_i_traff_light_c}
+\citation{3_i_traff_light_c}
+\citation{3_i_traff_light_c}
+\citation{3_i_traff_light_c}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.1.1}Q-u\IeC {\v c}en\IeC {\'\i } (Q-learning)}{10}{subsubsection.3.2.1.1}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2.2}U\IeC {\v c}en\IeC {\'\i } na z\IeC {\'a}klad\IeC {\v e} modelu (Model-based learning)}{10}{subsection.3.2.2}}
+\newlabel{sec:model_based_learning}{{3.2.2}{10}{Učení na základě modelu (Model-based learning)\relax }{subsection.3.2.2}{}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{9}}{MLM}}{10}{definition.3.9}}
+\newlabel{de:mlm}{{3.{9}}{10}{Učení na základě modelu (Model-based learning)\relax }{definition.3.9}{}}
 \global\def\markxidefinition{\ensuremath {\blacktriangleright }}
 \citation{3_i_traff_light_c}
@@ -89,108 +89,126 @@
 \citation{tlc_using_sarsa}
 \citation{3_i_traff_light_c}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.2.3}Pou\IeC {\v z}it\IeC {\'\i } zp\IeC {\v e}tnovazebn\IeC {\'e}ho u\IeC {\v c}en\IeC {\'\i }}{10}{subsection.3.2.3}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.3.1}Zp\IeC {\v e}tnovazebn\IeC {\'e} u\IeC {\v c}en\IeC {\'\i } na z\IeC {\'a}klad\IeC {\v e} modelu}{10}{subsubsection.3.2.3.1}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.2.4}Zhodnocen\IeC {\'\i }}{10}{subsection.3.2.4}}
-\citation{4_rmm_formalization}
-\citation{4_rmm_formalization}
-\@writefile{toc}{\contentsline {section}{\numberline {3.3}RMM - Rekurzivn\IeC {\'\i } modelov\IeC {\'e} metody}{11}{section.3.3}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.1}Form\IeC {\'a}ln\IeC {\'\i } definice}{11}{subsection.3.3.1}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{10}}{Matice zisků}}{11}{definition.3.10}}
-\newlabel{de:payoff_matrix}{{3.{10}}{11}{Formální definice\relax }{definition.3.10}{}}
-\citation{4_rmm_formalization}
-\citation{4_rmm_formalization}
-\citation{4_rmm_formalization}
-\citation{4_rmm_formalization}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{11}}{Rekursivní modelová struktura}}{12}{definition.3.11}}
-\newlabel{de:rms}{{3.{11}}{12}{Formální definice\relax }{definition.3.11}{}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{12}}{Rekursivní model}}{12}{definition.3.12}}
-\newlabel{de:rm}{{3.{12}}{12}{Formální definice\relax }{definition.3.12}{}}
-\citation{4_rmm_formalization}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.2}Rozhodovac\IeC {\'\i } algoritmus}{13}{subsection.3.3.2}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{13}}{Užitečnost}}{13}{definition.3.13}}
-\newlabel{de:utility}{{3.{13}}{13}{Rozhodovací algoritmus\relax }{definition.3.13}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2.3}Pou\IeC {\v z}it\IeC {\'\i } zp\IeC {\v e}tnovazebn\IeC {\'e}ho u\IeC {\v c}en\IeC {\'\i }}{11}{subsection.3.2.3}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.2.3.1}Zp\IeC {\v e}tnovazebn\IeC {\'e} u\IeC {\v c}en\IeC {\'\i } na z\IeC {\'a}klad\IeC {\v e} modelu}{11}{subsubsection.3.2.3.1}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.2.4}Zhodnocen\IeC {\'\i }}{11}{subsection.3.2.4}}
+\citation{4_rmm_formalization}
+\citation{4_rmm_formalization}
+\@writefile{toc}{\contentsline {section}{\numberline {3.3}RMM - Rekurzivn\IeC {\'\i } modelov\IeC {\'e} metody}{12}{section.3.3}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.1}Form\IeC {\'a}ln\IeC {\'\i } definice}{12}{subsection.3.3.1}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{10}}{Matice zisků}}{12}{definition.3.10}}
+\newlabel{de:payoff_matrix}{{3.{10}}{12}{Formální definice\relax }{definition.3.10}{}}
+\citation{4_rmm_formalization}
+\citation{4_rmm_formalization}
+\citation{4_rmm_formalization}
+\citation{4_rmm_formalization}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{11}}{Rekursivní modelová struktura}}{13}{definition.3.11}}
+\newlabel{de:rms}{{3.{11}}{13}{Formální definice\relax }{definition.3.11}{}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{12}}{Rekursivní model}}{13}{definition.3.12}}
+\newlabel{de:rm}{{3.{12}}{13}{Formální definice\relax }{definition.3.12}{}}
+\citation{4_rmm_formalization}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.2}Rozhodovac\IeC {\'\i } algoritmus}{14}{subsection.3.3.2}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{13}}{Užitečnost}}{14}{definition.3.13}}
+\newlabel{de:utility}{{3.{13}}{14}{Rozhodovací algoritmus\relax }{definition.3.13}{}}
 \citation{4_rmm_formalization}
 \citation{5_bayes_learn}
 \citation{5_bayes_learn}
 \global\def\markxvdefinition{\ensuremath {\blacktriangleright }}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.3}Bayesovsk\IeC {\'e} u\IeC {\v c}en\IeC {\'\i }}{14}{subsection.3.3.3}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{14}}{Podmíněná pravděpodobnost}}{14}{definition.3.14}}
-\newlabel{de:podm_pravd}{{3.{14}}{14}{Bayesovské učení\relax }{definition.3.14}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.3}Bayesovsk\IeC {\'e} u\IeC {\v c}en\IeC {\'\i }}{15}{subsection.3.3.3}}
+\newlabel{sec:bayes}{{3.3.3}{15}{Bayesovské učení\relax }{subsection.3.3.3}{}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{14}}{Podmíněná pravděpodobnost}}{15}{definition.3.14}}
+\newlabel{de:podm_pravd}{{3.{14}}{15}{Bayesovské učení\relax }{definition.3.14}{}}
 \global\def\markxvidefinition{\ensuremath {\blacktriangleright }}
-\@writefile{thm}{\contentsline {proposition}{{Věta}{3.{1}}{Bayesova věta}}{14}{proposition.3.1}}
-\newlabel{v:bayes}{{3.{1}}{14}{Bayesovské učení\relax }{proposition.3.1}{}}
+\@writefile{thm}{\contentsline {proposition}{{Věta}{3.{1}}{Bayesova věta}}{15}{proposition.3.1}}
+\newlabel{v:bayes}{{3.{1}}{15}{Bayesovské učení\relax }{proposition.3.1}{}}
 \citation{5_bayes_learn}
 \citation{1_rmm_bayes_learning}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.3.3.1}V\IeC {\v e}rohodnostn\IeC {\'\i } funkce}{15}{subsubsection.3.3.3.1}}
-\@writefile{thm}{\contentsline {definition}{{Definice}{3.{15}}{Věrohodnostní funkce}}{15}{definition.3.15}}
-\newlabel{de:ver_fce}{{3.{15}}{15}{Věrohodnostní funkce\relax }{definition.3.15}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.3.3.1}V\IeC {\v e}rohodnostn\IeC {\'\i } funkce}{16}{subsubsection.3.3.3.1}}
+\@writefile{thm}{\contentsline {definition}{{Definice}{3.{15}}{Věrohodnostní funkce}}{16}{definition.3.15}}
+\newlabel{de:ver_fce}{{3.{15}}{16}{Věrohodnostní funkce\relax }{definition.3.15}{}}
 \global\def\markxviidefinition{\ensuremath {\blacktriangleright }}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.4}Pou\IeC {\v z}it\IeC {\'\i } RMM a Bayesova u\IeC {\v c}en\IeC {\'\i } v decentralizovan\IeC {\'e}m \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i } dopravy}{15}{subsection.3.3.4}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.4}Pou\IeC {\v z}it\IeC {\'\i } RMM a Bayesova u\IeC {\v c}en\IeC {\'\i } v decentralizovan\IeC {\'e}m \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i } dopravy}{16}{subsection.3.3.4}}
 \citation{1_rmm_bayes_learning}
 \citation{4_rmm_formalization}
 \citation{1_rmm_bayes_learning}
-\@writefile{lof}{\contentsline {figure}{\numberline {3.1}{\ignorespaces T\IeC {\v r}\IeC {\'\i }\IeC {\'u}rov\IeC {\v n}ov\IeC {\'a} rekurzivn\IeC {\'\i } modelov\IeC {\'a} struktura agenta $R_1$\relax }}{16}{figure.caption.3}}
+\@writefile{lof}{\contentsline {figure}{\numberline {3.1}{\ignorespaces T\IeC {\v r}\IeC {\'\i }\IeC {\'u}rov\IeC {\v n}ov\IeC {\'a} rekurzivn\IeC {\'\i } modelov\IeC {\'a} struktura agenta $R_1$\relax }}{17}{figure.caption.3}}
 \providecommand*\caption@xref[2]{\@setref\relax\@undefined{#1}}
-\newlabel{fig:rmm_structure}{{3.1}{16}{Tříúrovňová rekurzivní modelová struktura agenta $R_1$\relax \relax }{figure.caption.3}{}}
-\citation{4_rmm_formalization}
-\citation{6_tuc_lq}
-\@writefile{lof}{\contentsline {figure}{\numberline {3.2}{\ignorespaces V\IeC {\'y}sledky m\IeC {\v e}\IeC {\v r}en\IeC {\'\i }. M1 - RMM, M2 - pevn\IeC {\'e} cykly, M3 - "Hill-climbing" \relax }}{17}{figure.caption.4}}
-\newlabel{fig:rmm_results}{{3.2}{17}{Výsledky měření. M1 - RMM, M2 - pevné cykly, M3 - "Hill-climbing" \relax \relax }{figure.caption.4}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.5}Zhodnocen\IeC {\'\i }}{17}{subsection.3.3.5}}
-\@writefile{toc}{\contentsline {section}{\numberline {3.4}LQ \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i }}{17}{section.3.4}}
+\newlabel{fig:rmm_structure}{{3.1}{17}{Tříúrovňová rekurzivní modelová struktura agenta $R_1$\relax \relax }{figure.caption.3}{}}
+\citation{4_rmm_formalization}
+\citation{6_tuc_lq}
+\@writefile{lof}{\contentsline {figure}{\numberline {3.2}{\ignorespaces V\IeC {\'y}sledky m\IeC {\v e}\IeC {\v r}en\IeC {\'\i }. M1 - RMM, M2 - pevn\IeC {\'e} cykly, M3 - "Hill-climbing" \relax }}{18}{figure.caption.4}}
+\newlabel{fig:rmm_results}{{3.2}{18}{Výsledky měření. M1 - RMM, M2 - pevné cykly, M3 - "Hill-climbing" \relax \relax }{figure.caption.4}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.3.5}Zhodnocen\IeC {\'\i }}{18}{subsection.3.3.5}}
+\@writefile{toc}{\contentsline {section}{\numberline {3.4}LQ \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i }}{18}{section.3.4}}
 \citation{6_tuc_lq}
 \citation{7_lq_methods}
 \citation{6_tuc_lq}
-\newlabel{eq_lq_feedback}{{3.2}{18}{LQ řízení\relax }{equation.3.4.2}{}}
-\newlabel{eq_quadratic_criterion}{{3.3}{18}{LQ řízení\relax }{equation.3.4.3}{}}
-\newlabel{eq_riccati}{{3.4}{18}{LQ řízení\relax }{equation.3.4.4}{}}
-\newlabel{eq_riccati_2}{{3.5}{18}{LQ řízení\relax }{equation.3.4.5}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {3.4.1}Pou\IeC {\v z}it\IeC {\'\i } LQ \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i } ve strategii TUC}{18}{subsection.3.4.1}}
-\newlabel{eq_tuc_1}{{3.6}{18}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.6}{}}
-\citation{6_tuc_lq}
-\newlabel{eq:tuc_u}{{3.9}{19}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.9}{}}
-\newlabel{eq_tuc_2}{{3.10}{19}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.10}{}}
-\newlabel{eq_tuc_nom}{{3.11}{19}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.11}{}}
-\newlabel{eq_delta_g}{{3.12}{19}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.12}{}}
-\newlabel{eq_tuc_3}{{3.13}{19}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.13}{}}
-\newlabel{eq_tuc_4}{{3.14}{19}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.14}{}}
-\citation{6_tuc_lq}
-\citation{6_tuc_lq}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.1.1}Kvadratick\IeC {\'e} krit\IeC {\'e}rium}{20}{subsubsection.3.4.1.1}}
-\newlabel{eq_tuc_crit}{{3.15}{20}{Kvadratické kritérium\relax }{equation.3.4.15}{}}
-\newlabel{eq_tuc_feedback}{{3.16}{20}{Kvadratické kritérium\relax }{equation.3.4.16}{}}
-\newlabel{eq_tuc_feedback_2}{{3.17}{20}{Kvadratické kritérium\relax }{equation.3.4.17}{}}
-\@writefile{toc}{\contentsline {chapter}{\numberline {4}Implementace}{21}{chapter.4}}
-\@writefile{lof}{\addvspace {10\p@ }}
-\@writefile{lot}{\addvspace {10\p@ }}
-\@writefile{toc}{\contentsline {section}{\numberline {4.1}Pou\IeC {\v z}it\IeC {\'a} metoda}{23}{section.4.1}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {4.1.1}P\IeC {\v r}echodov\IeC {\'e} vztahy}{23}{subsection.4.1.1}}
-\newlabel{eq:my_trans_01}{{4.1}{23}{Přechodové vztahy\relax }{equation.4.1.1}{}}
-\newlabel{eq:my_trans_02}{{4.5}{23}{Přechodové vztahy\relax }{equation.4.1.5}{}}
-\newlabel{eq:my_trans_mat}{{4.7}{24}{Přechodové vztahy\relax }{equation.4.1.7}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {4.1.2}Minimalizace krit\IeC {\'e}ria}{24}{subsection.4.1.2}}
-\newlabel{eq:prechod_subs_01}{{4.9}{24}{Minimalizace kritéria\relax }{equation.4.1.9}{}}
-\newlabel{eq:prechod_mat_po_subs}{{4.11}{24}{Minimalizace kritéria\relax }{equation.4.1.11}{}}
-\newlabel{eq:J}{{4.12}{24}{Minimalizace kritéria\relax }{equation.4.1.12}{}}
-\newlabel{eq:J_sloz}{{4.15}{25}{Minimalizace kritéria\relax }{equation.4.1.15}{}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {4.1.2.1}Implementace minimalizace}{26}{subsubsection.4.1.2.1}}
+\newlabel{eq_lq_feedback}{{3.2}{19}{LQ řízení\relax }{equation.3.4.2}{}}
+\newlabel{eq_quadratic_criterion}{{3.3}{19}{LQ řízení\relax }{equation.3.4.3}{}}
+\newlabel{eq_riccati}{{3.4}{19}{LQ řízení\relax }{equation.3.4.4}{}}
+\newlabel{eq_riccati_2}{{3.5}{19}{LQ řízení\relax }{equation.3.4.5}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {3.4.1}Pou\IeC {\v z}it\IeC {\'\i } LQ \IeC {\v r}\IeC {\'\i }zen\IeC {\'\i } ve strategii TUC}{19}{subsection.3.4.1}}
+\newlabel{eq_tuc_1}{{3.6}{19}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.6}{}}
+\citation{6_tuc_lq}
+\newlabel{eq:tuc_u}{{3.9}{20}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.9}{}}
+\newlabel{eq_tuc_2}{{3.10}{20}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.10}{}}
+\newlabel{eq_tuc_nom}{{3.11}{20}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.11}{}}
+\newlabel{eq_delta_g}{{3.12}{20}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.12}{}}
+\newlabel{eq_tuc_3}{{3.13}{20}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.13}{}}
+\newlabel{eq_tuc_4}{{3.14}{20}{Použití LQ řízení ve strategii TUC\relax }{equation.3.4.14}{}}
+\citation{6_tuc_lq}
+\citation{6_tuc_lq}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {3.4.1.1}Kvadratick\IeC {\'e} krit\IeC {\'e}rium}{21}{subsubsection.3.4.1.1}}
+\newlabel{eq_tuc_crit}{{3.15}{21}{Kvadratické kritérium\relax }{equation.3.4.15}{}}
+\newlabel{eq_tuc_feedback}{{3.16}{21}{Kvadratické kritérium\relax }{equation.3.4.16}{}}
+\newlabel{eq_tuc_feedback_2}{{3.17}{21}{Kvadratické kritérium\relax }{equation.3.4.17}{}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {4}Implementace}{22}{chapter.4}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\@writefile{toc}{\contentsline {section}{\numberline {4.1}Pou\IeC {\v z}it\IeC {\'a} metoda}{24}{section.4.1}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.1.1}P\IeC {\v r}echodov\IeC {\'e} vztahy}{24}{subsection.4.1.1}}
+\newlabel{eq:my_trans_01}{{4.1}{24}{Přechodové vztahy\relax }{equation.4.1.1}{}}
+\newlabel{eq:my_trans_02}{{4.5}{24}{Přechodové vztahy\relax }{equation.4.1.5}{}}
+\newlabel{eq:my_trans_mat}{{4.7}{25}{Přechodové vztahy\relax }{equation.4.1.7}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.1.2}Minimalizace krit\IeC {\'e}ria}{25}{subsection.4.1.2}}
+\newlabel{eq:prechod_subs_01}{{4.9}{25}{Minimalizace kritéria\relax }{equation.4.1.9}{}}
+\newlabel{eq:prechod_mat_po_subs}{{4.11}{25}{Minimalizace kritéria\relax }{equation.4.1.11}{}}
+\newlabel{eq:J}{{4.12}{25}{Minimalizace kritéria\relax }{equation.4.1.12}{}}
+\newlabel{eq:J_sloz}{{4.15}{26}{Minimalizace kritéria\relax }{equation.4.1.15}{}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {4.1.2.1}Implementace minimalizace}{27}{subsubsection.4.1.2.1}}
 \citation{aimsunget}
-\@writefile{toc}{\contentsline {section}{\numberline {4.2}Simulace}{27}{section.4.2}}
-\@writefile{toc}{\contentsline {subsubsection}{\numberline {4.2.0.2}VGS API}{28}{subsubsection.4.2.0.2}}
-\newlabel{ss:vgs_api}{{4.2.0.2}{28}{VGS API\relax }{subsubsection.4.2.0.2}{}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {4.2.1}\IeC {\v R}adi\IeC {\v c}e}{29}{subsection.4.2.1}}
-\@writefile{toc}{\contentsline {subsection}{\numberline {4.2.2}Oblast simulace}{29}{subsection.4.2.2}}
-\newlabel{ss:oblast_simulace}{{4.2.2}{29}{Oblast simulace\relax }{subsection.4.2.2}{}}
-\@writefile{lof}{\contentsline {figure}{\numberline {4.1}{\ignorespaces K\IeC {\v r}i\IeC {\v z}ovatka 601\relax }}{29}{figure.caption.5}}
-\newlabel{fig:601}{{4.1}{29}{Křižovatka 601\relax \relax }{figure.caption.5}{}}
-\@writefile{lof}{\contentsline {figure}{\numberline {4.2}{\ignorespaces K\IeC {\v r}i\IeC {\v z}ovatka 495\relax }}{30}{figure.caption.6}}
-\newlabel{fig:601}{{4.2}{30}{Křižovatka 495\relax \relax }{figure.caption.6}{}}
-\@writefile{toc}{\contentsline {section}{\numberline {4.3}Popis algoritmu}{30}{section.4.3}}
-\@writefile{toc}{\contentsline {chapter}{\numberline {5}V\IeC {\'y}sledky}{31}{chapter.5}}
-\@writefile{lof}{\addvspace {10\p@ }}
-\@writefile{lot}{\addvspace {10\p@ }}
+\@writefile{toc}{\contentsline {section}{\numberline {4.2}Simulace}{28}{section.4.2}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {4.2.0.2}VGS API}{29}{subsubsection.4.2.0.2}}
+\newlabel{ss:vgs_api}{{4.2.0.2}{29}{VGS API\relax }{subsubsection.4.2.0.2}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.2.1}\IeC {\v R}adi\IeC {\v c}e}{30}{subsection.4.2.1}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.2.2}Oblast simulace}{30}{subsection.4.2.2}}
+\newlabel{ss:oblast_simulace}{{4.2.2}{30}{Oblast simulace\relax }{subsection.4.2.2}{}}
+\@writefile{lof}{\contentsline {figure}{\numberline {4.1}{\ignorespaces K\IeC {\v r}i\IeC {\v z}ovatka 601\relax }}{30}{figure.caption.5}}
+\newlabel{fig:601}{{4.1}{30}{Křižovatka 601\relax \relax }{figure.caption.5}{}}
+\citation{6_tuc_lq}
+\@writefile{lof}{\contentsline {figure}{\numberline {4.2}{\ignorespaces K\IeC {\v r}i\IeC {\v z}ovatka 495\relax }}{31}{figure.caption.6}}
+\newlabel{fig:601}{{4.2}{31}{Křižovatka 495\relax \relax }{figure.caption.6}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {4.3}Popis algoritmu}{31}{section.4.3}}
+\@writefile{toc}{\contentsline {section}{\numberline {4.4}Mo\IeC {\v z}n\IeC {\'e} vylep\IeC {\v s}en\IeC {\'\i } do budoucna}{32}{section.4.4}}
+\@writefile{toc}{\contentsline {subsubsection}{\numberline {4.4.0.1}Model toku}{32}{subsubsection.4.4.0.1}}
+\newlabel{eq:teor_tok}{{4.27}{32}{Model toku\relax }{equation.4.4.27}{}}
+\newlabel{eq:exp_tok}{{4.28}{32}{Model toku\relax }{equation.4.4.28}{}}
+\newlabel{eq:lin_tok}{{4.31}{32}{Model toku\relax }{equation.4.4.31}{}}
+\@writefile{toc}{\contentsline {subsection}{\numberline {4.4.1}Odhdad odbo\IeC {\v c}ovac\IeC {\'\i }ch pom\IeC {\v e}r\IeC {\r u}}{32}{subsection.4.4.1}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {5}V\IeC {\'y}sledky}{34}{chapter.5}}
+\@writefile{lof}{\addvspace {10\p@ }}
+\@writefile{lot}{\addvspace {10\p@ }}
+\@writefile{toc}{\contentsline {section}{\numberline {5.1}Sc\IeC {\'e}n\IeC {\'a}\IeC {\v r} 1}{34}{section.5.1}}
+\@writefile{lof}{\contentsline {figure}{\numberline {5.1}{\ignorespaces Pr\IeC {\r u}b\IeC {\v e}h d\IeC {\'e}lky cyklu\relax }}{35}{figure.caption.7}}
+\newlabel{fig:tc_01_007}{{5.1}{35}{Průběh délky cyklu\relax \relax }{figure.caption.7}{}}
+\@writefile{lof}{\contentsline {figure}{\numberline {5.2}{\ignorespaces Pr\IeC {\r u}b\IeC {\v e}h sou\IeC {\v c}tu d\IeC {\'e}lek front\relax }}{35}{figure.caption.8}}
+\newlabel{fig:qsum_01_007}{{5.2}{35}{Průběh součtu délek front\relax \relax }{figure.caption.8}{}}
+\@writefile{lof}{\contentsline {figure}{\numberline {5.3}{\ignorespaces Po\IeC {\v c}et zastaven\IeC {\'\i }\relax }}{36}{figure.caption.9}}
+\newlabel{fig:tc_01_007}{{5.3}{36}{Počet zastavení\relax \relax }{figure.caption.9}{}}
+\@writefile{lof}{\contentsline {figure}{\numberline {5.4}{\ignorespaces Pr\IeC {\r u}m\IeC {\v e}rn\IeC {\'a} doba j\IeC {\'\i }zdy\relax }}{36}{figure.caption.10}}
+\newlabel{fig:qsum_01_007}{{5.4}{36}{Průměrná doba jízdy\relax \relax }{figure.caption.10}{}}
+\@writefile{toc}{\contentsline {section}{\numberline {5.2}Sc\IeC {\'e}n\IeC {\'a}\IeC {\v r} 2}{37}{section.5.2}}
 \bibstyle{czechiso}
 \bibdata{Bibl/bibl}
-\@writefile{toc}{\contentsline {chapter}{\numberline {6}Z\IeC {\'a}v\IeC {\v e}r}{32}{chapter.6}}
+\@writefile{toc}{\contentsline {chapter}{\numberline {6}Z\IeC {\'a}v\IeC {\v e}r}{38}{chapter.6}}
 \@writefile{lof}{\addvspace {10\p@ }}
 \@writefile{lot}{\addvspace {10\p@ }}
@@ -211,6 +229,6 @@
 \bibcite{wooldridge}{15}
 \citation{*}
-\@writefile{toc}{\contentsline {chapter}{Literatura}{34}{chapter*.7}}
-\HyPL@Entry{41<</S/R>>}
+\@writefile{toc}{\contentsline {chapter}{Literatura}{40}{chapter*.11}}
+\HyPL@Entry{47<</S/R>>}
 \@writefile{toc}{\contentsline {chapter}{\numberline {A}P\IeC {\v r}\IeC {\'\i }loha 1}{I}{appendix.A}}
 \@writefile{lof}{\addvspace {10\p@ }}
Index: /applications/doprava/texty/novotny_vyzk_LQ/vyzk.tex
===================================================================
--- /applications/doprava/texty/novotny_vyzk_LQ/vyzk.tex (revision 1424)
+++ /applications/doprava/texty/novotny_vyzk_LQ/vyzk.tex (revision 1425)
@@ -132,5 +132,5 @@
 \input{LQ_rizeni.tex}
 \input{Implementation/Implementation.tex}
-\input{Results.tex}
+\input{Results/Results.tex}
 \input{Ending.tex}     
 
